Project vocabulary names
GET
/api/v1/projects/{projectId}/ontology/vocabulary
const url = 'https://api.yggy.tech/api/v1/projects/example/ontology/vocabulary';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.yggy.tech/api/v1/projects/example/ontology/vocabulary \ --header 'Authorization: Bearer <token>'Project-extension class and property names. No graph counts.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” projectId
required
string
Responses
Section titled “ Responses ”Project vocabulary names
Media type application/json
object
classes
required
Array<string>
properties
required
Array<string>
Example generated
{ "classes": [ "example" ], "properties": [ "example" ]}Unauthorized
Media type application/json
object
error
required
string
Example generated
{ "error": "example"}Internal server error
Media type application/json
object
error
required
string
Example generated
{ "error": "example"}